
#menu-builder-social{display:flex;justify-content:flex-start;align-items:center;margin-left:6px}#menu-builder-social a:link,#menu-builder-social a:active,#menu-builder-social a:visited{display:inline-block;margin-right:15px;transition:transform .2s}#menu-builder-social a:last-of-type{margin-right:0}#menu-builder-social a:hover{transform:translateY(-3px)}
